/*

Theme Name: TM Transport Child

Description: This is a child theme of TM Transport

Author: ThemeMove Team

Author URI: http://thememove.com

Version: 1.1.5

Template: tm_transport


*/

@import url("../tm_transport/style.css");

.site-branding img{

     position: relative;

     left: -60px;

     width: 270px;

}

 h2 {

    color:#278acd !important

}

 body .services9 .vc_icon_element-inner{

     background-color: #2f3990 !important;

}

 .vc_tta-container .vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a:before, .vc_tta-container .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover:before{

     background-color: #218cd0 !important;

}

 .error404 .content i, .wpb_text_column li:before, .tp-caption.a1 span, .vc_custom_heading.style5:before, .vc_custom_heading.style4:before, .vc_custom_heading.style4:after, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .woocommerce ul.product_list_widget li, ul.style1 li:before, .better-menu-widget li:before, .single-post .comment-reply-title:before, .page .comment-reply-title:before, .single-post .comments-title:before, .page .comments-title:before, .post-thumb .date, .sidebar .widget-title:before, .wpb_widgetised_column .widget-title:before, .vc_custom_heading.style3, .related.products h2:before, .eg-infinity-features-element-25 i, .services1 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon, .extra-info i, .vc_custom_heading.style1:before, .vc_custom_heading.style1:after, .vc_custom_heading.style2:before, .vc_custom_heading.style2:after {

     color: #278acd !important 

}

 .vc_row.wpb_row.vc_row-fluid.align-right.home09-contact.vc_custom_1494833798627 {

    background-color:#218cd0 !important;

}

 .thememove_testimonials .author span:first-child,.thememove_testimonials .author span:last-child{

     color: #232331 !important

}



#social-menu-top{

	margin-top:15px 

}

.widget-address div{

	float: left

}



.services1 > .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper{

	border: 2px solid #eee !important;

    background-color: #fff;

    min-height: 175px;

}

#social-menu-top .youtube_icon, .site-footer .youtube_icon{

	background-repeat: no-repeat;

	background-position: left;

	padding-left: 5px;

	width: 50px !important;

    height: 19px;

    cursor: pointer;

}

.social-menu .menu li a[href*="youtube"]:before{

	color: transparent;

    width: 44px;

}

#content a, #content a:visited {

    color: #278acd !important;

    font-weight: bold;

}

.woocommerce-cart #content .wc-proceed-to-checkout a.checkout-button,

#content a.woocommerce-Button,

#content a.added_to_cart.wc-forward {

    color:#ffffff !important;

}



#content a.added_to_cart.wc-forward {

	padding:10px 15px 9px!important;

}



.site-top a:hover, #content a:hover

 {

    color: #303990 !important;

}



#content td.order-actions > a,

#content  .woocommerce-Pagination > a {

	color: #fff !important;

}

#content td.order-actions > a:hover,

#content  .woocommerce-Pagination > a:hover {

	color:#000!important;

}

#wwof_product_listing_filter input[type=text]  {

	padding: 12px 10px;

	color: #000 !important;

}

#wwof_product_listing_filter select {

	padding: 11px 0px;

	color: #000 !important;

}



::-webkit-input-placeholder {

    color: #FF0000;

}



:-moz-placeholder { /* Firefox 18- */

    color: #FF0000;  

}



::-moz-placeholder {  /* Firefox 19+ */

    color: #FF0000;



}



:-ms-input-placeholder {  

   color: #FF0000;

}



#social-menu-top .youtube_icon{

	background-image: url('/wp-content/uploads/2018/11/youtube-icon-gray.png');

}

.site-footer .youtube_icon{

	background-image: url('/wp-content/uploads/2018/11/youtube_icon_footer.png');

}

.social-menu .menu li:hover{

	-webkit-transition-property: none;

	-moz-transition-property: none;

	-o-transition-property: none;

	transition-property: none;	

}

.site-footer a:hover{

	color: #278acd !important

}

#social-menu a:hover{

	color: #aaa !important

}

.site-header{

	position: fixed;

	top: 0;

	z-index: 9999;

	width: 100%

}

#site-navigation{

	position: fixed !important;

	top: 179px;

	z-index: 9999 !important;

}

.site-content{

	padding-top: 220px;

}

.site-header .header-widget-phone,.site-header .header-widget-email{

	font-family: inherit;

	font-size: 18px;

    line-height: 1.2;

    letter-spacing: normal;

    font-weight: normal;

    color: #111111

}

.wpb_gmaps_widget .wpb_wrapper{

	margin-top: 15px

}



#post-22 .office i {

    font-size: 16px;

    width: 20px;

    margin-top: 5px;

}

.header01 .search-box {

    padding-top: 60px !important;

}



#wwof_product_listing_table th {

    background-color: #278acd;

    color: #fff;

    border: 1px solid #fff;

    padding-left: 10px;

}



#wwof_product_listing_table tr th {

    padding-bottom: 0.5em;

    padding-top: 0.5em;

    font-size: 14px;

}



#wwof_product_listing_table {

  max-width: 100%;

}



#wwof_product_listing_table tr td {

  font-size: 13px;

}



#wwof_product_listing_table tbody td {

  background: transparent;

  padding-left: 10px;

}



#wwof_product_listing_table tbody tr:nth-child(2n) td {

    background-color: transparent;

}



#wwof_product_listing_table tbody tr {

    border-bottom: 1px solid #e5e5e5;

}



#wwof_product_listing_pagination .total_products_container{

	margin-top: 10px

}



.copyright .right a {

	 color: #AAAAAA;

}

.copyright a:hover {

    color: #278acd !important;

}



.woocommerce-checkout-payment #place_order,.wc-proceed-to-checkout a{

	background-color: #278acd !important;

	color: #fff !important;

}

.woocommerce-checkout-payment #place_order:hover,.wc-proceed-to-checkout a:hover{

	color: #111111 !important;

    background-color: #dddddd !important;

}

.woocommerce-checkout #billing_myfield1_field label {
    font-size:20px;
    color:#111;
    letter-spacing:0.05em;
    font-weight:700;
    font-family:Oswald;
}

.woocommerce a.button.alt:before{

	border-color: transparent transparent transparent #278acd !important

}

.wc-proceed-to-checkout:hover a::before{

	border-color: transparent transparent transparent #ddd !important

}

.woocommerce-MyAccount-navigation{

	margin-bottom: 20px

}

.wc-proceed-to-checkout{

	float: left

}

.wc-proceed-to-checkout a{

	height: auto !important;

}

.wc-proceed-to-checkout a:before{

	display: none

}



body, .wpcf7 input, .wpcf7 textarea {

    font-family: sans-serif;

}



/*.login_button {

  width: 150px;

  height: 35px;

  transform: skew(35deg);

  -webkit-transform: skew(35deg);

  -moz-transform:skew(35deg);

  -o-transform:skew(35deg);

  -ms-transform:skew(35deg);

  background: #278acd;

  display: inline-block;

  margin-top: 5px

}*/



.login_button {

  background:#278acd;

  box-shadow: 0 0 0 ;

  display:inline-block;

  font-size:2em;

  padding:.5em 2em;

  text-decoration:none;

}



.login_button:hover {



  

  box-shadow:10px 10px 0 #232331;

}



.parallelogram{

  transform: skew(30deg);

}



.skew-fix{

  display:inline-block;

  transform: skew(-30deg);

  color: #fff;

  text-transform: uppercase;

}



.header01 .site-top .col-md-5:before {

    content: '';

    position: absolute;

    left: -900px;

    right: -900px;

    height: 1px;

    top: 50px;

    background-color: #ddd;

}

#rememberme{

	margin-top: 15px

}

.login_button_mobile a{

	background: #278acd;

    padding: 9px 18px;

    color: #fff;

    text-transform: uppercase;

}

#post-74876 .wpb_column.vc_column_container.vc_col-sm-4:hover  .vc_inner:before{

	background-color: #278acd;

}



#post-74876 .wpb_column.vc_column_container.vc_col-sm-4:hover .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before{

	color: #fff !important

}

.page-id-75207 .wpb_wrapper{

	font-family: sans-serif;

}

/*.cart_list .wc-forward, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .eg-infinity-features-element-26, .btn, .wpcf7-submit{

	font-family: sans-serif !important;

	font-size: 11px !important;

	 padding: 15px 15px 15px 15px !important;

}*/



#wwof_product_listing_table tr td{

	font-size: 14px

}

.woocommerce-Pagination .woocommerce-Button.woocommerce-Button--next.button,.add-new-address a,.order-actions a,.page-id-75207 #wwof_product_search_btn,.page-id-75207 #wwof_product_displayall_btn,.page-id-75207 .wwof_add_to_cart_button,.page-id-75207 .added_to_cart,.woocommerce input.button,.woocommerce-Message a{

    font-family: sans-serif !important;

	font-size: 11px !important;

	padding: 15px 15px 15px 15px !important;

	background-color: #278acd !important;

	color: #fff !important;

}

.woocommerce-Pagination .woocommerce-Button.woocommerce-Button--next.button:hover,.add-new-address a:hover,.order-actions a:hover,.page-id-75207 #wwof_product_search_btn:hover,.page-id-75207 #wwof_product_displayall_btn:hover,.page-id-75207 .wwof_add_to_cart_button:hover,.page-id-75207 .added_to_cart:hover,.woocommerce input.button:hover,.woocommerce-Message a:hover{

	color: #111111 !important;

    background-color: #dddddd !important;

}

#content .add-new-address a.add.button {
    color:#fff!important;
}

#content .add-new-address a.add.button:hover {
    color:#000!important;
}

/*#order_review_heading{

	font-family: sans-serif;

}*/

.woocommerce-Pagination .woocommerce-Button.woocommerce-Button--next.button{

	margin-bottom: 20px;

}

.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:before{

	border: none !important;

}

.header-my-account{

	font-size: 11px 

}

.woocommerce-MyAccount-navigation-link--downloads{

	display: none;

}

.woocommerce-MyAccount-navigation .is-active a, .woocommerce-MyAccount-navigation a:hover{

	color: #278acd

}

.woocommerce-MyAccount-navigation li{

	background-color: #232331;

	padding: 10px 20px;

}

.woocommerce-MyAccount-navigation li a{

	color: #fff

}

.woocommerce-account .woocommerce-MyAccount-navigation{

	width: 20%

}

.woocommerce-MyAccount-content{

	width: 78% !important

}

.woocommerce address{

	margin-bottom: 15px

}

.page-id-75222 .entry-content .vc_col-sm-3 a {

	color: #278acd;

	font-weight: bold;

} 

.page-id-75222 .entry-content .vc_col-sm-3 a:hover{

	color: #aaaaaa;

}

.truck,.refrigeration,.tail_lifts{

	margin-top: 50px;

    margin-left: 10px;

}

.truck{

	width: 60px;

    height: 60px;

    background: url('/wp-content/uploads/2018/11/shipping-fast-solid-blue.png');

    background-size: contain;

    background-repeat: no-repeat;

    position: relative;

    top: 12px;

    background-size: 55px;

}



#parts:hover .truck{

	width: 60px;

    height: 60px;

    background: url('/wp-content/uploads/2018/11/shipping-fast-solid-white.png');

    background-size: contain;

    background-repeat: no-repeat;

    background-size: 55px;

}

.refrigeration{

	width: 60px;

    height: 60px;

    background: url('/wp-content/uploads/2018/11/truck-moving-solid-blue.png');

    background-size: contain;

    background-repeat: no-repeat;

    background-size: 55px 46px;

}



#refrigeration:hover .refrigeration{

	width: 60px;

    height: 60px;

    background: url('/wp-content/uploads/2018/11/truck-moving-solid-white.png');

    background-size: contain;

    background-repeat: no-repeat;

    background-size: 55px 46px;

}

.tail_lifts{

	width: 60px;

    height: 60px;

    background: url('/wp-content/uploads/2018/11/truck-loading-solid-blue.png');

    background-size: contain;

    background-repeat: no-repeat;

    position: relative;

    top: 10px;

    background-size: 55px;

}



#tail_lifts:hover .tail_lifts{

	width: 60px;

    height: 60px;

    background: url('/wp-content/uploads/2018/11/truck-loading-solid-white.png');

    background-size: contain;

    background-repeat: no-repeat;

    background-size: 55px;

}

body .color-white span{

	font-weight: 500;

}

.wc-address-book-address{

	padding: 20px;

}

.col2-set.addresses.address-book,.u-columns.woocommerce-Addresses.col2-set.addresses{

	margin-bottom: 0 !important;

}

.add-new-address{

	margin-bottom: 20px;

	margin-top: 15px

	

}

.wc-address-book-address{

	border: 1px solid #e5f0f0;

	margin-top: 10px;

}

.col2-set.addresses.address-book{

	margin:0 !important;

}

#order_comments{

	font-family: inherit !important;

}

#ship-to-different-address-checkbox{

	margin-top: 10px;

}



.product_price_col, .product_quantity_col{text-align: center;}

.mini-cart .widget_shopping_cart_content .cart_list li{text-align: left;}

#wwof_product_listing_table tfoot{display: none;}

.product_link{pointer-events: none;}

.woocommerce-shipping-totals .woocommerce-shipping-destination, .woocommerce-shipping-totals .woocommerce-shipping-calculator{display:none;}

.big-title:after {background-color: rgba(238, 238, 238, 0.47) !important;}

p{text-align: justify;}

.fridge-service-section figure, .fridge-service-section .vc_single_image-wrapper, .fridge-service-section img{width:100%;}

/*** Hide Homepage result by Pavan (PS I also hide this using the function filter which is the right way to do ****/
.search-results #post-74876{display:none;}

.pull-right {margin-top: 10px;}


/*** Hide Cart on Public ***/
body:not(.logged-in) .mini-cart {
    display: none;
}

/** Hide CAteogry Drop Down ****/
#wwof_product_search_category_filter {
    display:none;
}

/*** Ordered List ***/



article#post-75192 ol { list-style: none;display: table;counter-reset: foo;margin-left: 2em;}

article#post-75192 li {

    list-style: none;

	list-style-position: inside;

    text-indent: -1.2em;

    padding-left: 1em;

    display: table-row;

}

article#post-75192 li:before {

	content: counters(foo, ".") ".";

	counter-increment: foo;

    display: inline-block;

    text-align: left;

    font-weight: bold;

    padding-right: .3em;

    font-size: 16px;

}

article#post-75192 ol > li > strong {

	font-size: 16px;

}



article#post-75008 .esg-content a.eg-infinity-features-element-26 span{

	background-color:#308be4;

	padding:15px 20px 15px 20px;

	color: white!important;

}



/** Custom Our Team Height ***/

#our-team > div > div > div > div.vc_inner.vc_row-fluid > div > div > div > section > div {

	min-height:150px;

}



/*** Custom Image Width for the Hompage **/

.recent-posts.type_2 .col-md-4 img.wp-post-image {

		/**width:100%;**/

	}



@media only screen and (max-width: 1700px) and (min-width: 1200px)  {

	body .entry-content .about-section-row{background-position:75% !important;}

}

@media only screen and (min-width: 992px)  and (max-width: 1500px) {
	.header01:not(.boxed) header.site-header .site-branding img {
    	margin-left: 0px;
    	padding: 25px 5px;
	}

}



@media only screen and (max-width: 992px) and (min-width: 768px)  {

	body .entry-content .services9 .vc_col-sm-4 {width: 100%;}

	body .entry-content .about-section-row .vc_col-sm-5, body .entry-content .about-section-row .vc_col-sm-7 {width: 100%;}

	body .entry-content .why2 .vc_col-sm-6 {width: 100%;}

	body .entry-content .services1 .vc_col-sm-4{width: 100%;}

	body .entry-content .latest-news .vc_col-sm-6{width: 100%;}

}



@media only screen and (min-width: 992px) {

.sku-label{width: 12%;}

.price-label{width: 12%;}

.price-quantity{width: 10%;}



}









@media (min-width: 75rem){

.header01 #site-navigation.headroom--not-top, .header02 #site-navigation.headroom--not-top, .header06 #site-navigation.headroom--not-top {

    position: fixed;

    top: 179px !important; 

    transform: none !important; 

    left: 0;

	}

}



@media only screen and (max-width: 1000px) {

    .site-branding img{

    	left: 0;

    	width: 200px

    }

    .site-content {

    	padding-top: 83px;

	}

	.container {

	    max-width: 100% !important;

	    padding-left: 1.5rem;

	    padding-right: 1.5rem;

	}

	.home09-contact.vc_custom_1494833798627.vc_row-has-fill{

		width: 95%;

    	margin: 0 2%;

	}

	.site-header .col-xs-2.hidden-md.hidden-lg.end{

		text-align: center;

	}

	#contact-details .vc_custom_1541470456003, #contact-details .vc_custom_1541470521723, #contact-details .vc_custom_1541470467663{

		margin-top: 0 !important

	}

	.site-footer, .copyright{

		font-size: 8px;

	}

	.site-header {

    	background-color: #e5f0f0 !important;

	}

	.header-menu a{

    	background: #2f3990;

    	padding: 8px 5px 6px 5px;

	}

	.woocommerce-account .woocommerce-MyAccount-navigation{

		width: 100%

	}

	.truck,.refrigeration,.tail_lifts{

		margin: 50px auto 0 auto;

	}

	#parts:hover .truck{

		width: 60px;

	    height: 60px;

	    background: url('/wp-content/uploads/2018/11/shipping-fast-solid-blue.png');

	    background-size: contain;

	    background-repeat: no-repeat;

	    background-size: 55px;

	}



	#refrigeration:hover .refrigeration{

		width: 60px;

	    height: 60px;

	    background: url('/wp-content/uploads/2018/11/truck-moving-solid-blue.png');

	    background-size: contain;

	    background-repeat: no-repeat;

	    background-size: 55px 46px;

	}



	#tail_lifts:hover .tail_lifts{

		width: 60px;

	    height: 60px;

	    background: url('/wp-content/uploads/2018/11/truck-loading-solid-blue.png');

	    background-size: contain;

	    background-repeat: no-repeat;

	    background-size: 55px;

	}

	.vc_column-inner.vc_custom_1494835373219{

		width: 75% !important;

		margin: 0 auto

	}

	.vc_column-inner.vc_custom_1494835373219 img{

		width: 100%;

	}

	.vc_column-inner.vc_custom_1460365646740{

		    text-align: center;

		    margin-top: 10px

	}

	.vc_column-inner.vc_custom_1541470456003,.vc_column-inner.vc_custom_1541470521723,.vc_column-inner.vc_custom_1541470467663{

		margin-top: 0 !important

	}

	#rememberme {

    	margin-top: 0px;

	}

	.col-xs-4.hidden-md.hidden-lg.end.login_button_mobile{

		padding: 0 !important;

	}

}

@media only screen and (min-width:768px) and (max-width: 1199px) {

	#our-team > div > div > div > div.vc_inner.vc_row-fluid > div {

		width:50%;

		min-height:150px;

	}

}



@media only screen and (max-width: 992px) {

	body .entry-content .about-section-row{background-image: none !important;}

	.copyright .left {display:none;}
	.right .pull-right {float:left;margin-bottom: 10px;}

}



@media only screen and (min-width:768px) {

	.recent-posts.type_2 .col-md-4 {

		flex-basis:50%;

		max-width:50%;

	}

	

}